Page 31 of 33 FirstFirst ... 212627282930313233 LastLast
Results 601 to 620 of 646
  1. Targon's Avatar
    Posts
    502 Posts
    Global Posts
    716 Global Posts
    #601  
    The SDK didn't install for you? Try rebooting your computer and try the SDK again.
  2. irondust's Avatar
    Posts
    54 Posts
    Global Posts
    56 Global Posts
    #602  
    Quote Originally Posted by Targon View Post
    The SDK didn't install for you? Try rebooting your computer and try the SDK again.
    Got SDK installed. Jbg7474 got me fixed up with that. My pc is giving me problems and decided to freeze up while I was trying to finish up the install.

    Had to walk away from it before I took a hammer to it.
  3. #603  
    is it necessary to have Preware installed in order to install homebrew apps? or can you just grab them via the WebOS Quick Install interface (click the blue arrow, etc)?
  4. #604  
    Quote Originally Posted by jetsetter883 View Post
    is it necessary to have Preware installed in order to install homebrew apps? or can you just grab them via the WebOS Quick Install interface (click the blue arrow, etc)?
    You can just use WOSQI. Of course, that won't work for irondust at the moment, since he can't get WOSQI to work (which is why he's having trouble installing Preware). But many people find Preware convenient because you can do homebrew apps and patches right from your phone without connecting to a computer.
    Palm III-->Handspring Visor-->Sony Clie PEG-NR70-->no PDA -->Palm Treo 755p-->Palm Pre-->HP Veer
  5. #605  
    So I finally got around to installing preware on my Pixi+ and I don't know why I haven't done so sooner.

    Anyways I am trying to install a new theme onto my phone and can't get it to work. I've tried looking through the preware app (v1.1.0) like mentioned in older posts, but I'm assuming it something different with the newer version. I tried using quick install, but for some odd reason, it wont recognize my phone anymore. I get a "Error: No device detected." I am in developer mode, have webOS Doctor, I think I have Novacom (older version, but won't update when going through file->options), and have used the quick installer to install the preware.

    Can anyone help or have any suggestions?
  6. #606  
    First suggestion would be to have named this thread "WebOS Quick Install - device not detected".

    Second suggestion would be to ask in the existing WebOS Quick Install thread instead of starting a new one.

    Third suggestion would be to look in the Manage Feeds menu item, as described in the splash screen that was presented to you for reading when you first ran Preware.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  7. #607  
    I have been trying to use Preware for a few days now and it just will not start. It either gets stuck on the "Checking Package Manager Version" screen or the "Updating Feeds" screen. Nothing I do can get me past that point. Should I just uninstall and reinstall? What are some possible solutions?
  8. #608  
    Quote Originally Posted by PreG8ter View Post
    I have been trying to use Preware for a few days now and it just will not start. It either gets stuck on the "Checking Package Manager Version" screen or the "Updating Feeds" screen. Nothing I do can get me past that point. Should I just uninstall and reinstall? What are some possible solutions?
    I believe the checking package manager version means you need to restart you phone. Have you tried that yet? Also, what version of Preware are you running?
  9. #609  
    Quote Originally Posted by bpdamas View Post
    I believe the checking package manager version means you need to restart you phone. Have you tried that yet? Also, what version of Preware are you running?
    Thanks, bp. I have tried restarting the phone, but no dice. Also, the version of Preware I'm running is v0.9.18. Is that the issue? Is there a newer version? I recently ran the update to take care of all of my apps, so that shouldn't be the problem.
  10. #610  
    You need to upgrade to the newest version. Starting with version 1.0.0, the Package Manager Service was dropped and the cuurrent version is now 1.1.0.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  11. #611  
    Quote Originally Posted by vza33 View Post
    You need to upgrade to the newest version. Starting with version 1.0.0, the Package Manager Service was dropped and the cuurrent version is now 1.1.0.
    Since I can't get Preware to start, can I use WebOS QuickInstall to update it?
  12. #612  
    Quote Originally Posted by PreG8ter View Post
    Since I can't get Preware to start, can I use WebOS QuickInstall to update it?
    Yes. Just uninstall Preware and then reinstall with wosqi (like you did to initially get Preware on the phone)

    One caveat: Where you used to click webOS Internals feed (all).....use (pre) in place of (all)
  13. #613  
    Quote Originally Posted by rlee2001 View Post
    Yes. Just uninstall Preware and then reinstall with wosqi (like you did to initially get Preware on the phone)

    One caveat: Where you used to click webOS Internals feed (all).....use (pre) in place of (all)
    Much appreciated, rlee. Thank you so much.
  14. #614  
    I downloaded WebOS QuickInstall and removed Preware. When I went into the Tweaks, a weird message displayed:

    Cannot connect to package feed: http://ipkg.preware.org/feeds/webos-...4.1.1/Packages

    What the heck does that mean? What the heck did I do wrong?
  15. #615  
    I'm having a problem ware my friend gave me his pre for the night to put preware on and get set up, I cannot find Preware in webos quickinstal, I click the download apps button and then changed the feed to web os internals all and its not there, I've checked all the other default feeds and on two computers.

    is there something I'm missing? Or has it been pulled for an update today and its just not back up?
    Life moves fast, don't miss a thing
  16. #616  
    Feed: WebOS Internals (Pre)

  17. #617  
    you need to delete the webos quick install and redownload it . thats most likely your issue . you just have an older version maybe !?
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  18. #618  
    Quote Originally Posted by KeeganDoomFire View Post
    I'm having a problem ware my friend gave me his pre for the night to put preware on and get set up, I cannot find Preware in webos quickinstal, I click the download apps button and then changed the feed to web os internals all and its not there, I've checked all the other default feeds and on two computers.

    is there something I'm missing? Or has it been pulled for an update today and its just not back up?
    Make sure that your friend's Pre is running 1.4 or better. You have to have 1.4 or better to use prewarev1.0. Also, WOSQI install will look to see what OS version the Pre is running and won't give you what you can't install.
  19. #619  
    Quote Originally Posted by Garrett92C View Post
    Feed: WebOS Internals (Pre)

    Garrett (and Paper Steve) is correct. Just choose this specific feed (unless you have a Pixi, of course, then choose the WebOS Internals (Pixi) feed) and Preware will be there. Also, you no longer need Package Manager Service, as it is built in to Preware 1.0 and newer, so don't get nervous when you don't see it.
    Blaize, Mistress of Verbosity



    Be nice until it's time to not be nice.--Dalton, "Roadhouse"
  20. #620  
    ok Preware shows up in the pre only feed but without the package manager service... Ill try re downloading webos quickinstall....

    With both re-downloaded same problem. not sure whats up but i need to shut down my computer cause we are getting some nice heat lightning here...


    edit didn't see your post
    thank you!
    Quote Originally Posted by Blaize View Post
    Garrett (and Paper Steve) is correct. Just choose this specific feed (unless you have a Pixi, of course, then choose the WebOS Internals (Pixi) feed) and Preware will be there. Also, you no longer need Package Manager Service, as it is built in to Preware 1.0 and newer, so don't get nervous when you don't see it.
    Life moves fast, don't miss a thing

Tags for this Thread

Posting Permissions